/*
This is a comment.

name of tag {
	property: what you want to change it to;
}
*/

body {
	background-color: #b9ccea;
	/*background-image: url('images/phd_comic.gif');
	background-size: 100px 100px;
	background-repeat: no-repeat;*/
}

h1 {
	color: blue;
}

h1 {
	border: solid 1px black;
	margin: 10px;
	margin-top: 100px;
	padding: 10px;
	width: 400px;
}

div {
	font-family: 'Indie Flower', cursive;
	font-size: 14px;
}

a {
	text-decoration: none;
	color: red;
}

a:hover {
	color: white;
}

img {
	width: 50px;
}

#bio-section {
	background: white;
}

#contact-section {
	background: red;
}



